Subject: Re: [PATCH net-next v3 0/3] optimize procedure of changing MAC address on interface

From: Maciej Fijalkowski <[email-masked]>
Date: Wed, 14 Jun 2023 17:53:39 +0200

On Wed, Jun 14, 2023 at 05:52:17PM +0200, Piotr Gardocki wrote:
> On 14.06.2023 17:50, Maciej Fijalkowski wrote:
> > On Wed, Jun 14, 2023 at 04:52:59PM +0200, Piotr Gardocki wrote:
> >> The first patch adds an if statement in core to skip early when
> >> the MAC address is not being changes.
> >> The remaining patches remove such checks from Intel drivers
> >> as they're redundant at this point.
> >>
> >> v3: removed "This patch ..." from first patch to simplify sentence.
> >> v2: modified check in core to support addresses of any length,
> >> removed redundant checks in i40e and ice
> > 
> > Any particular reason for not including my rev-by tags on driver patches?
> 
> No, I just forgot I can include them when I'm not changing the entire
> patch set. I'm sorry :(

No worries, I think we can ask Jakub to include them if he thinks current
state of this work is fine.